//
//  SceneDelegate.h
//  AsReaderScan
//
//  Created by Yasutaka Oshiro on 2021/06/15.
//

#import <UIKit/UIKit.h>

/**
 *  @brief      This code is for the SceneDelegate.m file in an iOS app, which is used to manage the app's scenes starting from iOS 13. A "scene" in iOS represents a single instance of your app's user interface. This was introduced to support multi-window functionality on iPads, as well as better handling of app states when transitioning between the foreground and background.
 */
@interface SceneDelegate : UIResponder <UIWindowSceneDelegate>

@property (strong, nonatomic) UIWindow * window;

@end

