//
//  SensorViewController.h
//  AsReaderScan
//
//  Created by Mikiko on 11/7/24.
//  Copyright © 2024 SPS INC. All rights reserved.
//

#import <UIKit/UIKit.h>

/**
 *  @brief      This file is responsible for managing the RFID sensor data and displaying it in a table view. It interacts with the RFID reader and processes the received sensor data, such as moisture, temperature, and RSSI values, and presents them in a user-friendly interface. 
 */
@interface SensorViewController : UIViewController

@end


